package sikd.sikd5.model;

import java.io.Serializable;

/**
 *
 * @author soraturaes
 */
public class MonitorDataTerkirimObj implements Serializable{
    String jenisData;
    int h, h1, h2, h3, h4, h5, h6, h7, h8, h9;

    public MonitorDataTerkirimObj() {
    }

    public MonitorDataTerkirimObj(String jenisData) {
        this.jenisData = jenisData;
    }
    public MonitorDataTerkirimObj(String jenisData, int h) {
        this.jenisData = jenisData;
        this.h = h;
    }
    public MonitorDataTerkirimObj(String jenisData, int h, int h1, int h2, int h3, int h4, int h5, int h6, int h7, int h8, int h9) {
        this.jenisData = jenisData;
        this.h = h;
        this.h1 = h1;
        this.h2 = h2;
        this.h3 = h3;
        this.h4 = h4;
        this.h5 = h5;
        this.h6 = h6;
        this.h7 = h7;
        this.h8 = h8;
        this.h9 = h9;
    }

    public String getJenisData() {
        return jenisData;
    }

    public void setJenisData(String jenisData) {
        this.jenisData = jenisData;
    }

    public int getH() {
        return h;
    }

    public void setH(int h) {
        this.h = h;
    }

    public int getH1() {
        return h1;
    }

    public void setH1(int h1) {
        this.h1 = h1;
    }

    public int getH2() {
        return h2;
    }

    public void setH2(int h2) {
        this.h2 = h2;
    }

    public int getH3() {
        return h3;
    }

    public void setH3(int h3) {
        this.h3 = h3;
    }

    public int getH4() {
        return h4;
    }

    public void setH4(int h4) {
        this.h4 = h4;
    }

    public int getH5() {
        return h5;
    }

    public void setH5(int h5) {
        this.h5 = h5;
    }

    public int getH6() {
        return h6;
    }

    public void setH6(int h6) {
        this.h6 = h6;
    }

    public int getH7() {
        return h7;
    }

    public void setH7(int h7) {
        this.h7 = h7;
    }

    public int getH8() {
        return h8;
    }

    public void setH8(int h8) {
        this.h8 = h8;
    }

    public int getH9() {
        return h9;
    }

    public void setH9(int h9) {
        this.h9 = h9;
    }
    
    
}
